#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-4cm92xNM2xt9BahQ8OTjTu
key:                  hoogle-5.0.18.4-4cm92xNM2xt9BahQ8OTjTu
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  14212890b4d8b72546ded5c0ad7458d3
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-4cm92xNM2xt9BahQ8OTjTu
include-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-1JAfsK5YqEi18geygBPUiU
    aeson-2.1.2.1-3xjz2RyG2JVHhJgBzFxi7A base-4.17.2.1 binary-0.8.9.1
    blaze-html-0.9.2.0-D3qwGV9Roxc8l6EnhwxO2e
    blaze-markup-0.8.3.0-G85FQKlrkvzKFx9LnNhKzo bytestring-0.11.5.3
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-D4YiOfvDFG0FSohx4jmvQj
    conduit-extra-1.3.6-730UVkuRTVsDj6V9AWbsl9 containers-0.6.7
    crypton-connection-0.3.2-HzQc9sSkD7M8sM69fJEeFw deepseq-1.4.8.0
    directory-1.3.7.1 extra-1.7.16-Dogq4JQiVI0JTl9E7yM5k0
    filepath-1.4.2.2 foundation-0.0.30-12Txz3iSpP7C328yP2AUlY
    hashable-1.4.4.0-3P57kjJkCag7O0bwYoaxX1
    haskell-src-exts-1.23.1-ETfCBWXJHiq7xxkAcBOKFx
    http-conduit-2.3.9.1-4YTerV4Zzbz95yHR1YEFSW
    http-types-0.12.4-GwcjbD6je3aL0GKpFarP8k
    js-flot-0.8.3-IKtJvuN3TOl6yoqyRfRs9e
    js-jquery-3.3.1-FKfKZvrMq2S9wdylniCf5L
    mmap-0.5.9-Elwtwd4pUdW5gAqAC4PwUa
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    process-extras-0.7.4-9gli9llJwuyHePTbGwhOUw
    resourcet-1.2.6-Emy1WDuYe6W3crmrzZuLqP
    safe-0.3.21-3UD7yhjS9NI84sQQ1YTdQf
    storable-tuple-0.1-Fb3xujoF3JCHA43P3H2kKz
    tar-0.5.1.1-G2Tavi6jSa43fz0xicQFjB template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    uniplate-1.6.13-CtLx9PqmvWD1kB9CZ7AAO2
    utf8-string-1.0.2-7x3IoasPx5wHP6oJo1JvJP
    vector-0.13.1.0-93FGbMU4lvK4yKJkYGTpJX
    wai-3.2.4-E2qRrDkmNMh7x5fpA0TmD6
    wai-logger-2.5.0-Jsjoak0gfbhC7SiXrQEjEC
    warp-3.3.30-L1ctWyNaALU8oLcnPk9wEY
    warp-tls-3.4.9-9t2r5mytbwf9VVRjNrBdud
    zlib-0.6.3.0-Lc3DHeTx2uhI5X6rGvkbLK

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

